uuid:
  -
    value: 4b21a395-dffa-4303-b496-8b6702770b78
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_29052232_bay_near_edipsos.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_29052232_bay_near_edipsos_0.jpg'
    url: /sites/default/files/2019-10/shutterstock_29052232_bay_near_edipsos_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 597183
status:
  -
    value: true
created:
  -
    value: '2019-10-18T15:29:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T15:29:22+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
